Race Manager - Feature #9

Practice Top X time by class monthly
11/22/2015 11:19 PM - Jesus M. Brocefio

Status: Rejected Start date: 11/22/2015
Priority: Normal Due date: 12/05/2016
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.14.03

Description

We need to print out a report with the Top X racers for every class monthly

Rejected reason: No will be managed automatic custom reports. In the future, it could be implemented a report builder but now it is

out of the scope of the project.

History

#1 - 10/16/2022 07:31 AM - Jesus M. Broceino
- Description updated

- Status changed from Closed to Rejected
